{
  "name": "resume",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "postbuild": "next-sitemap",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@next/font": "13.0.7",
    "eslint": "8.29.0",
    "eslint-config-next": "13.0.7",
    "next": "13.0.7",
    "next-compose-plugins": "^2.2.1",
    "next-i18next": "^13.0.1",
    "next-pwa": "^5.6.0",
    "next-sitemap": "^3.1.43",
    "nextjs-progressbar": "^0.0.16",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-id-swiper": "^4.0.0",
    "sass": "^1.56.2",
    "swiper": "^6.0.2",
    "swr": "^2.0.0",
    "yet-another-react-lightbox": "^2.2.3"
  }
}
